Soporte » Plugins y Hacks » Instalación fallida: El paquete de instalación no está disponible.

  • Buen día
    No eh podido encontrar una solución a mi problema , resulta que no puedo instalar Plugins desde el directorio de WordPress (lo que si puedo hacer es actualizar y subir plugins) . Me aparece el mensaje del titulo del debate «Instalación fallida: El paquete de instalación no está disponible.»
    Un saludo para todos!!

Viendo 7 respuestas - de la 1 a la 7 (de un total de 7)
  • Hola @patricioadm

    Entiendo por lo que comentas que te sucede con todos, es correcto?
    Revisastes los registros del servidor por si mostraba algun error?

    Tengo el mismo problema.

    Tengo el mismo problema.

    Moderador Jose Luis

    (@jose64)

    Hola @enoc3000, @patricioadm

    ¿Podéis contestar la pregunta de @kallookoo? Por favor, hay que dar información.

    Bueno, si que sucede con todos los plugins pero en mi caso, al menos, parece ser un problema del Yoast Seo, porque si lo desactivo me funciona bien.

    @patricioadm , podrías probar a desactivar todos los plugins y ver si puedes instalar uno, si te funciona, puedes ir activando plugins hasta ver si hay conflicto con alguno.

    Por cierto, no hay errores en el log.

    saludos

    Saludos amigos, anoche no tenía la respuesta, solo el mismo problema, pero hoy estuve indagando en foros en inglés, etc y en todo lo que encontré las personas indicaban casualmente que se debía a Yoast, especificamente a las versiones Nulled de sus plugins, yo tengo el Yoast Seo, pero la verdad me descargué el «Yoast News» de un sitio de esos nulled y a partir de allí se me presentó el problema, para yo lo solucioné eliminándolo .

    Cierto, eso explica porque solo me falla en un sitio web de pruebas y funciona en el resto de mis webs.
    Solucionado, Gracias.

Viendo 7 respuestas - de la 1 a la 7 (de un total de 7)
  • Debes estar registrado para responder a este debate.